body {
    font-family: Segoe UI,Helvetica Neue,sans-serif;
}

.nav {
    border: double;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 10px 30px;
    list-style-type: none;
    width: fit-content;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: #3072C4
}

li:before {
    content: "♦";
    margin-right: 15px;
    margin-left: 15px;
}

ul > li:first-child {
    font-weight: 700;
}

ul > li:first-child:before {
    content: none;
}